from parallels.core.global_context import GlobalMigrationContext

class PPCPLGlobalMigrationContext(GlobalMigrationContext):
	def __init__(self):
		super(PPCPLGlobalMigrationContext, self).__init__()

